# Class yii\twig\html\HtmlHelperExtension

Inheritance | yii\twig\html\HtmlHelperExtension » Twig\Extension\AbstractExtension
Implements | Twig\Extension\GlobalsInterface
Source Code | https://github.com/yiisoft/yii2-twig/blob/master/html/HtmlHelperExtension.php

## Public Methods

Hide inherited methods

Method | Description | Defined By
--- | --- | ---
getGlobals() |  | yii\twig\html\HtmlHelperExtension
getTokenParsers() |  | yii\twig\html\HtmlHelperExtension

## Method Details

getGlobals() public method

public void getGlobals ( )

getTokenParsers() public method

public void getTokenParsers ( )